EventHttp::setMaxBodySize
EventHttp::setTimeout
EventHttp
PHP Manual

# EventHttp::setMaxHeadersSize

(PECL event >= 1.4.0-beta)

EventHttp::setMaxHeadersSize — Sets maximum HTTP header size

### Descrição

public void EventHttp::setMaxHeadersSize ( int `$value` )

Sets maximum HTTP header size.

### Parâmetros

`value`

  The header size in bytes.

### Valor Retornado

Não há valor retornado.

### Veja Também

- EventHttp::setMaxHeadersSize()

EventHttp::setMaxBodySize
EventHttp::setTimeout
EventHttp
PHP Manual